.device_overview h1 {
    font-size: 48px;
    color: var(--grayDark);
    font-weight: 700;
    padding: 24px 0;
}
.device_overview h2 {
    font-size: 48px;
    color: var(--grayDark);
    font-weight: 700;
    padding: 24px 0;
}

.device_overview .characteristics .title_characteristics span {
    color: #EB4600;
}
.device_overview .characteristics .number {
    width: 36px;
    height: 36px;
    border-radius: 8px;
    border: 1.5px solid #989898;
    font-size: 18px;
    color: #989898;
    /*line-height: 48px;*/
    margin-right: 12px;
}
.device_overview .characteristics .rating svg {
    width: 15.3px;
    height: 15.3px;
    margin-left: 7px;
}
.device_overview .characteristics .rating .active svg path {
    fill: #EB4600;
    stroke: #EB4600;
}
.device_overview  .final_grade {
    margin-top: 12px;
    margin-left: -40px!important;
}
.device_overview  .final_grade h3 {
    font-weight: 700;
    font-size: 36px;
    color: #333333;
}
.device_overview  .final_grade .rating svg{
    width: 26px;
    height: 26px;
    min-width: 26px;
    min-height: 26px;
}
.device_overview  .final_grade p {
    font-weight: 700;
    font-size: 34.4611px;
    color: #333333;
}
.device_overview .characteristics .advantage {
    margin-right: 10px;
}
.device_overview .characteristics .advantage svg {
    width: 24px;
    height: 24px;
    min-width: 24px;
}
.device_overview .characteristics h1 {
    font-size: 24px;
    color: var(--grayDark);
    font-weight: 700;
    padding: 24px 16px 5px 16px;
}

/*.device_overview .characteristics .subtitle {*/
/*    color: #333333;*/
/*    font-weight: 400;*/
/*    font-size: 18px;*/
/*    margin: 0 0 15px 15px;*/
/*}*/

.device_overview .characteristics  .characteristic_bg p {
    color: #333333;
    font-weight: 400;
    font-size: 20px;
    /*margin-bottom: 0.7em;*/
}
.device_overview .characteristics  .characteristic_bg iframe {
    width: 100%;
    height: 572px;
}
.device_overview .characteristics  .characteristic_bg  .cst_grid > div{
    width: 33.333%;
    margin-right: 10px;
}
.device_overview .characteristics  .characteristic_bg  .cst_grid > div img {
    width: 100%;
}
.characteristics .overview-content ul li {
    margin-left: 2rem;
    color: #333333;
    list-style-type: disc;
}
.characteristics .overview-content ol li {
    /*margin-left: 2rem;*/
    color: #333333;
    /*list-style-type: disc;*/
}

